Update Built In Rules
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthflappingThreshold*integer
Range
2 <= value <= 10flappingWindowSeconds*integer
Range
120 <= value <= 3600offlineGraceSeconds*integer
Range
30 <= value <= 900recoveryNotificationsEnabled*boolean
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/alerts/updateBuiltInRules" \ -H "Content-Type: application/json" \ -d '{ "flappingThreshold": 2, "flappingWindowSeconds": 120, "offlineGraceSeconds": 30, "recoveryNotificationsEnabled": true }'null